Custom Fields
Re-Envisioned
Support General Warning: call_user_func_array() expects parameter 1

  • Creator
    Topic
  • #32316
    Resolved Taner Ozturk
    Participant

    Hi there,
    After the latest update to the plugin, I got warnings on all fields like:

    Warning: call_user_func_array() expects parameter 1 to be a valid callback, class 'RWMB_Select_Advanced_Field' does not have a method 'esc_meta' in

    Warning: call_user_func_array() expects parameter 1 to be a valid callback, class 'RWMB_Input_Field' does not have a method 'esc_meta' in

    Warning: call_user_func_array() expects parameter 1 to be a valid callback, class 'RWMB_Wysiwyg_Field' does not have a method 'esc_meta' in

    Can you please check that?

Viewing 3 replies - 1 through 3 (of 3 total)
  • Author
    Replies
  • #32317
    Taner Ozturk
    Participant

    All warnings related with line: \wp-content\plugins\meta-box\inc\field.php on line 576

    #32329
    Long Nguyen
    Moderator

    Hi,

    It looks like you have an older version of the MB extension like MB Group. Please try to update them all to the latest version and re-check this issue.

    Refer to this topic https://wordpress.org/support/topic/call_user_func_array-9/

    #32331
    Taner Ozturk
    Participant

    Thanks! I just install latest MB AIO plugin and warning is gone 😉

Viewing 3 replies - 1 through 3 (of 3 total)
  • You must be logged in to reply to this topic.